Subject: Re: [TI994A] Re: Thoughts?

From: Owen Brand <[email-masked]>
Date: Fri, 07 Jun 2013 23:39:12 -0600

So...  How would one put a system like that together?  :)

Are components readily available?  What would one need to invest to build such a contraption?  

Owen Brand
Opry99er

Tony Knerr <[email-masked]> wrote:

>The hard drives on both my TI & Geneve are Compact Flash cards. SCSI card to SCSI/IDE adapter to IDE/CF adapter to CF card.
>
>Tony
>
>
>Tony Knerr
>
>
>On Jun 7, 2013, at 11:46 AM, Owen Brand <[email-masked]> wrote:
>
>> A new hard disk, eh?  Well... you'll need to expound on that for me.  I wasn't aware they were still being produced.  =)
>> 
>> 
>> Owen
>> 
>> From: Tony Knerr <[email-masked]>
>> To: "[email-masked]" <[email-masked]> 
>> Sent: Friday, June 7, 2013 9:36 AM
>> Subject: Re: [TI994A] Re: Thoughts?
>> 
>>  
>> Why not a NEW hard disk for your TI? Both of mine are about a year old. :)
>> 
>> Tony Knerr
>> 
>> 
>> On Jun 7, 2013, at 11:25 AM, Owen Brand <[email-masked]> wrote:
>> 
>>>  
>>> Hey thanks! That would be significantly less expensive than finding, buying, and maintaining an old hard disk for the TI...
>>> 
>>> At one point I had an awesome HRD, which was excellent... Battery died on me, lost a ton of stuff that I was too stupid to back up to diskette, and I got frustrated and traded it away. In retrospect, I should have hung onto it, but hey... Hindsight... Everyone knows what that's about.
>>> 
>>> Let me know if the HDX option is a viable one and I will start looking into it. Might get a Ras Pi and try running the HDX software on that... Use the RPi as a hard disk.... Better than a LAME Win7 "server"....
>>> 
>>> Owen Brand
>>> Opry99er
>>> 
>>> Chris and Veronica Schneider <[email-masked]> wrote:
>>> 
>>> >I believe it will work with no issue using the HDX. I'm almost done
>>> >building one and I will let you know soon.
>>> >
>>> >
>>> >Chris
>>> >
>>> >From: Owen Brand <[email-masked]>
>>> >Reply-To: <[email-masked]>
>>> >Date: Fri, 07 Jun 2013 08:55:20 -0600
>>> >To: <[email-masked]>
>>> >Subject: Re: [TI994A] Re: Thoughts?
>>> >
>>> > 
>>> > 
>>> > 
>>> > 
>>> >
>>> >Okay... What about using my PC as a hard drive? The HDX interface opens up
>>> >some cool possibilities... Would it work? Obviously quite a bit of file
>>> >path modification would have to take place, but it seems like a viable
>>> >option on the surface... rs232/1 would be the BBS port, rs232/2 is the HDX
>>> >interface...
>>> >
>>> >Owen Brand
>>> >Opry99er
>>> >
>>> >epergrem <[email-masked] <mailto:epergrem%40yahoo.com> > wrote:
>>> >
>>> >>Owen,
>>> >>I don't have a nanoPEB, but having ran S&T it occurs to me that without a hard
>>> >drive, RAM disk, etc. you might be better off with something like Smalltalk.
>>> >>
>>> >>No where near as feature rich as S&T, but requires a very little footprint and
>>> >is happy to run off of nanoPEBs three floppy drives.
>>> >>
>>> >>Ernie
>>> >>
>>> >>--- In [email-masked] <mailto:TI994A%40yahoogroups.com> , Owen Brand
>>> ><owen.brand@...> wrote:
>>> >>>
>>> >>> S&T software running on a stock console, facilitating a BBS through a
>>> >nanoPEB.....
>>> >>> 
>>> >>> Possible? Worth a try? :)
>>> >>> 
>>> >>> I have a CF7 which I love, but I have been thinking alot lately about the
>>> >possibilities of the nanoPEB's serial port.... I never use the parallel port on
>>> >my CF7 for anything, so why not get a nanoPEB and do something with the serial
>>> >port? Best thing I could think to do is create a BBS and host it without a
>>> >regular PEB. What you guys think?
>>> >>> 
>>> >>> Tim? You'd know better than anyone... It's your software. :)
>>> >>> 
>>> >>> 
>>> >>> 
>>> >>> Owen Brand
>>> >>> Opry99er
>>> >>>
>>> >>
>>> >>
>>> > 
>>> > 
>>> >
>>> > 
>>> >
>>> >
>> 
>> 
>>